.tabs {
  position: absolute;
  top: 80px;
  left: 0;
  right: 0;
  display: flex;
  gap: 10px;
  overflow-x: auto;
  padding: 0 16px;
  z-index: 10;
}
.tabs::-webkit-scrollbar { display: none; }
.tabs button {
  flex: 0 0 auto;
  padding: 10px 18px;
  border-radius: 999px;
  border: 1px solid #555;
  background: transparent;
  cursor: pointer;
}
.tabs img {
  height: 22px;
  filter: brightness(0) invert(1);
}
.tabs button.active {
  background: #d4d000;
}
.tabs button.active img {
  filter: none;
}
/* ===== INDICATOR ===== */
.indicator {
  position: absolute;
  height: 3px;
  background: transparent;
  transition: all 0.4s ease;
  z-index: 10;
}
/* ===== SLIDE ===== */
.slide {
  position: absolute;
  inset: 0;
  opacity: 0;
  transition: opacity 0.8s ease;
}
.slide.active {
  opacity: 1;
}
/* ===== BACKGROUND ===== */
.bg {
  position: absolute;
  inset: 0;
  background-size: cover;
  background-position: center;
  transform: scale(1.05);
  transition: transform 1.2s ease;
}
.slide.active .bg {
  transform: scale(1);
}
/* ===== CONTENT ===== */
.slide .content {
  position: absolute;
  left: 80px;
  bottom: 100px;
  max-width: 520px;
  color: #fff;
}
h1 {
  font-size: 42px;
  line-height: 1.2;
}
.line {
  opacity: 0;
  transform: translateY(25px);
}
.uppercase{text-transform: uppercase;}
.bold{font-weight: bolder; font-size: 1.3rem}
.slide.active .line {
  animation: show 0.8s forwards;
}
.slide.active .line:nth-child(1){animation-delay:.2s}
.slide.active .line:nth-child(2){animation-delay:.4s}
.slide.active .line:nth-child(3){animation-delay:.6s}
@keyframes show {
  to { opacity:1; transform:translateY(0); }
}
/* ===== TABLET ===== */
@media (max-width: 1024px) {
  .content {
    left: 40px;
    bottom: 80px;
    max-width: 400px;
  }
  h1 {
    font-size: 32px;
  }
}
/* ===== MOBILE ===== */
@media (max-width: 768px) {
  .content {
    left: 50%;
    transform: translateX(-50%);
    bottom: 60px;
    text-align: center;
    max-width: 90%;
  }
  h1 {
    font-size: 24px;
  }
  .line {
    font-size: 14px;
  }
  .bg {
    transform: scale(1.02);
  }
}
.slide.slide{margin-left:0;margin-right:0}
/* FIX MOBILE HEIGHT */
@supports (-webkit-touch-callout: none) {
  .slide {
    height: 100dvh;
  }
}